@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

body{
 font-family: helvetica,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

#sidebar h3{
 font-size: 20px !important;
 padding: 5px;
}

#sidebar a{
 padding: 2px;
 font-size: 14px !important;
}

header nav{
 font-size: 14px !important;
 margin: 0 calc(50% - 50vw);
}
.container-fluid {
  font-size: 14px !important;
  margin: 0 calc(50% - 50vw) !important;
}

footer#footer{
 display:none;
}
footer.footer{
 font-size: 14px !important;
 margin: 0 calc(50% - 50vw);
 padding-top: 0px;
}

.wrap {
    max-width: 1140px;
}
.main {
    max-width: 764px;
}

.wp-caption {
border: 1px solid #ffffff; /*枠線のサイズと色*/
border-radius: 3px; /*角の丸み*/
background-color: #ffffff; /*背景色*/
text-align: left; /*画像を左寄せにする*/
margin:0 0 !important;
}
.wp-caption-text{
font-size: 80%; /*文字サイズの調整*/
text-align: left; /*文字の位置を左寄せにする（leftをrightにすると右寄せ）*/
margin-top:8px; /*文字の上の余白を調整*/
line-height: 100%; /*文字の要素サイズの調整*/
}
.date-tags{
margin-bottom:0 !important;
}
.entry-content{
margin-top:0 !important;
}
/*---折り畳みアーカイブウィジェット---*/
.widget_archive a.year{ /*各年*/
	cursor: pointer;
	border-bottom: 1px dotted #ccc; /*各年に下線を引く*/
}
.widget_archive a.year::after{ /*各年横のアイコン*/
content: '▽'; /* アイコンの指定 */
	position: relative; /* 相対配置 */
	left: 5px; /* アイコンの位置 */
	font-weight: bold;
}
.widget_archive .years ul { /*各月*/
	display: flex;
	flex-flow: row wrap;
	margin-left: 5px; /*インデント*/
	font-size: 1rem;
	text-decoration: underline; /*各月に下線を引く*/
}
.widget_archive ul.years li {
	padding: 0 1px; /*各月の間隔*/
}
#sidebar .widget_archive ul.years li :hover { /*マウスホバー時*/
	background: none;
	transition: 0.1s;
	color: #72c7e6;
}
.widget_archive ul.years .hide { /*各年をクリックすると開閉*/
	margin: 0;
	height: 0;
	opacity: 0;
	visibility: hidden;
}

.video-container {
    max-width: 640px;
    margin: 0 !important;
	margin-bottom: 0 !important;
}

.video{
	position: relative;
	width:100%;
	height:0px;
	padding-bottom: 56.25%;
}
.video iframe{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.figcaption{
	font-size:0.8em;
	text-align:center;
	color:gray;
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
